{% extends 'base.html.twig' %}

{% block title %}Parent de l'enfant{% endblock %}

{% block body %}
    <h1>Parent de l'enfant</h1>
    <div class="container">
        <table class="table">
            <tbody>
                <tr>
                    <th>Nom</th>
                    <td>{{ parent_of_child.firstName }}</td>
                </tr>
                <tr>
                    <th>Prénom</th>
                    <td>{{ parent_of_child.lastName }}</td>
                </tr>
                <tr>
                    <th>Adresse</th>
                    <td>{{ parent_of_child.adress }}</td>
                </tr>
                <tr>
                    <th>Tél</th>
                    <td>{{ parent_of_child.phone }}</td>
                </tr>
                <tr>
                    <th>Email</th>
                    <td>{{ parent_of_child.email }}</td>
                </tr>
            </tbody>
        </table>
    
        <a href="{{ path('parent_of_child_index') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>
    </div>
{% endblock %}
